diff --git a/cpp_utils/BLEUtils.cpp b/cpp_utils/BLEUtils.cpp
index 170fbf7b..a91bbcc9 100644
--- a/cpp_utils/BLEUtils.cpp
+++ b/cpp_utils/BLEUtils.cpp
@@ -285,6 +285,7 @@ static const member_t members_ids[] = {
 	{0xFEFD, "Gimbal, Inc."},
 	{0xFEFE, "GN ReSound A/S"},
 	{0xFEFF, "GN Netcom"},
+	{0xFFFF, "Reserved"}, /*for testing purposes only*/
 	{0, "" }
 };
 
